Loading...
Searching...
No Matches
Murmur3.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/Util/Foundation.h>`
Include dependency graph for Murmur3.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Util
namespace | Alembic::Util::ALEMBIC_VERSION_NS

## Functions

ALEMBIC_EXPORT void | Alembic::Util::ALEMBIC_VERSION_NS::MurmurHash3_x64_128 (const void *key, const size_t len, const size_t podSize, void *out)